/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
          Custom Arabic font
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue.woff2') format('woff2'), url('../fonts/HelveticaNeue.woff') format('woff'), url('../fonts/HelveticaNeue.ttf') format('truetype'), url('../fonts.svg#HelveticaNeue') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Medium.eot');
    src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'), url('../fonts/HelveticaNeue-Medium.woff') format('woff'), url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'), url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'), url('../fonts/HelveticaNeue-Bold.woff') format('woff'), url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
          Custom Arabic font
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/


@font-face {
    font-family: 'Cairo';
    src: url('../fonts/cairo/Cairo-ExtraLight.eot');
    src: url('../fonts/cairo/Cairo-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/cairo/Cairo-ExtraLight.woff2') format('woff2'), url('../fonts/cairo/Cairo-ExtraLight.woff') format('woff'), url('../fonts/cairo/Cairo-ExtraLight.ttf') format('truetype'), url('../fonts/cairo/Cairo-ExtraLight.svg#Cairo-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('../fonts/cairo/Cairo-Bold.eot');
    src: url('../fonts/cairo/Cairo-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/cairo/Cairo-Bold.woff2') format('woff2'), url('../fonts/cairo/Cairo-Bold.woff') format('woff'), url('../fonts/cairo/Cairo-Bold.ttf') format('truetype'), url('../fonts/cairo/Cairo-Bold.svg#Cairo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('../fonts/cairo/Cairo-Black.eot');
    src: url('../fonts/cairo/Cairo-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/cairo/Cairo-Black.woff2') format('woff2'), url('../fonts/cairo/Cairo-Black.woff') format('woff'), url('../fonts/cairo/Cairo-Black.ttf') format('truetype'), url('../fonts/cairo/Cairo-Black.svg#Cairo-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('../fonts/cairo/Cairo-Light.eot');
    src: url('../fonts/cairo/Cairo-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/cairo/Cairo-Light.woff2') format('woff2'), url('../fonts/cairo/Cairo-Light.woff') format('woff'), url('../fonts/cairo/Cairo-Light.ttf') format('truetype'), url('../fonts/cairo/Cairo-Light.svg#Cairo-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('../fonts/cairo/Cairo-Regular.eot');
    src: url('../fonts/cairo/Cairo-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/cairo/Cairo-Regular.woff2') format('woff2'), url('../fonts/cairo/Cairo-Regular.woff') format('woff'), url('../fonts/cairo/Cairo-Regular.ttf') format('truetype'), url('../fonts/cairo/Cairo-Regular.svg#Cairo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('../fonts/cairo/Cairo-SemiBold.eot');
    src: url('../fonts/cairo/Cairo-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/cairo/Cairo-SemiBold.woff2') format('woff2'), url('../fonts/cairo/Cairo-SemiBold.woff') format('woff'), url('../fonts/cairo/Cairo-SemiBold.ttf') format('truetype'), url('../fonts/cairo/Cairo-SemiBold.svg#Cairo-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

.lang-switcher {
    font-family: 'Cairo';
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    Global
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
:root {
    --fw-600: 600;
    --success-color: #1D6E41;
    --warning-color: rgb(244 233 164);
    --warning-color1: rgb(218 203 107);
    --danger-color: #c00600;
    --darkgrey-color: #353535;
}

html, body {
    height: 100%;
}

body {
    background-color: #fff;
    font-family: 'Cairo','Helvetica Neue','Open Sans', sans-serif;
    font-size: 13px;
    color: #353535;
    padding-top: 100px;
}

body, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, .navbar, .brand, .btn-simple, .alert, a, .td-name, td, button.close {
    font-family: 'Cairo', 'Helvetica Neue','Open Sans', sans-serif;
}

.dir-rtl {
    direction: rtl;
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    Typography
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.text-danger {
    color: #c20808 !important
}

.text-success {
    color: #21673f !important
}

.text-warning {
    color: #d7af48 !important
}

.text-muted {
    color: #7c7c7c !important;
}

.text-dark {
    color: var(--darkgrey-color)
}

.fs-1 {
    font-size: 2.5rem !important;
}

.fs-2 {
    font-size: 2rem !important;
}

.fs-3 {
    font-size: 1.75rem !important;
}

.fs-4 {
    font-size: 1.5rem !important;
}

.fs-5 {
    font-size: 1.25rem !important;
}

.fs-6 {
    font-size: 1rem !important;
}

.fw-600 {
    font-weight: var(--fw-600)
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    Navbar
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.navbar.bg-white .navbar-toggler {
    color: #000;
    border-color: transparent;
    z-index: 2;
    padding: 0;
    font-size: 1.05rem;
}

.navbar.bg-white {
    padding: 1.4rem 0;
    margin-bottom: 0.8rem;
    /*position: relative;*/
}

.navbar-brand img {
    width: 110px;
}
.navbar-brand .tibimage {
    width: auto;
}

.navbar.bg-white .navbar-nav .nav-link {
    color: #353535;
    font-weight: 500;
}

.navbar.bg-white .navbar-toggler:focus {
    outline: none;
}

.navbar.bg-white .navbar-toggler-icon {
    background-image: url(/images/feather-menu.png);
    background-size: 24px;
    width: 2.2em;
}

.navbar.bg-white [aria-expanded="true"] .navbar-toggler-icon {
    background-image: url(/images/close-squre.png);
    background-size: 24px;
    width: 2.2em;
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    Main Content
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.main-content {
    padding: 0 2.8rem;
    margin: 0 auto;
}

.taifpayscandetail .main-content {
    padding: 0 2.3rem;
    flex: none !important;
    margin: inherit !important;
}

.features-box .card {
    border-radius: 0.8rem;
    min-height: 449px;
}

.features-box .card-body {
    /*min-height: 223px;*/
}

.features-box img.card-img-top {
    border-start-start-radius: calc(0.7rem - 1px);
    border-start-end-radius: calc(0.7rem - 1px);
    height: 212px;
    object-fit: cover;
}

.features-box .card-title {
    margin-bottom: 0.35rem;
    font-size: 1.15rem;
}

.feafures-list .media img {
    width: 36px;
    height: 28px;
    object-fit: contain;
}

.btn-paydownload {
    width: 230px;
}
/*======================================
    Card Validation
==========================================*/
.cardvalidate {
    display: flex;
    flex-direction: column;
    height: 100%
}

    .cardvalidate h2 {
        background-color: #ededed;
        text-align: center;
        padding-block: 23px 20px;
        padding-inline: 0;
        font-size: 1.5rem;
        color: #1D6E41;
        font-weight: var(--fw-600);
    }

    .cardvalidate .main-content {
        text-align: center;
        display: flex;
        justify-content: center;
        flex-direction: column;
        padding: 1.5rem 4rem;
        flex: 1;
    }

.validate-imgs, .taifpayscandetail-body, .pos-body {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    margin-block-end: 54px;
}


    .validate-imgs .validate-img {
        width: 84%;
    }

    .validate-imgs .img-status {
        position: absolute;
        /*right: -6%;
        bottom: -8.8%;*/
        inset-inline-end: -11.4%;
        inset-block-end: -11.9%;
        width: 39%;
    }

.cardvalidate .validatelist {
    list-style: none;
    background-color: #ededed;
    padding: 17px 25px;
    margin-block-start: auto;
    margin-block-end: 0;
    min-height: 100px;
}

.taifpayscandetail .validatelist {
    max-width: 500px;
    width: 100%;
    margin-block: 2.1rem 0;
    margin-inline: auto;
    font-weight: var(--fw-600);
    text-align: center;
}

.cardvalidate .validatelist li {
    line-height: 1.7;
}



.cardvalidate .allright {
    padding: 2.3rem 0;
}


.taifpayscandetail-body .logo {
    max-width: 100%;
    display: block;
    margin-block: 1.4rem 1rem;
    margin-inline: auto;
}

.scandetail-list {
    list-style: none;
    padding: 0;
    margin: 1.2rem 0;
}

    .scandetail-list > li {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        font-size: 16px;
        line-height: 1.8;
    }

        .scandetail-list li span.text-muted {
            font-weight: var(--fw-600);
            color: #a1a1a1 !important;
        }

        .scandetail-list li span {
            font-weight: var(--fw-600);
        }

.taifpayscandetail .allright {
    padding: 1.4rem 0;
}

.scandetail-footer {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    padding: 0 25px;
}
.title-posresult {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-inline: 1.6rem;
}

.pos-filter {
    width: 110px;
}

.calendar-filter {
    position: relative;
    background: url(../images/feather-calendar.png) no-repeat center right;
    background-size: 16px;
    border: 0;
    padding: 0;
    width: 100%;
    text-align: end;
    padding-inline-end: 25px;
}

    .calendar-filter:focus-visible {
        box-shadow: none;
        border: none;
        outline: none;
    }

.cardvalidate h2:has(.calendar-filter) {
    padding-block: 10px 12px;
}

.main-content:has(.no-result.middleNoResult) {
    flex: 1;
    align-items: center;
    justify-content: center !IMPORTANT;
}

.no-result img {
    width: 140px;
    display: block;
    margin-inline: auto
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    Form
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.form-floating {
    position: relative;
}

    .form-floating:has(~ .form-floating) .form-control {
        border-start-start-radius: 0.55rem;
        border-start-end-radius: 0.55rem;
        border-end-start-radius: 0;
        border-end-end-radius: 0;
    }
    .form-floating:has(~ .form-floating.d-none) .form-control {
        border-radius: 0.55rem;
    }
        .form-floating ~ .form-floating .form-control {
        border-start-start-radius: 0;
        border-start-end-radius: 0;
        border-end-start-radius: 0.65rem;
        border-end-end-radius: 0.65rem;
    }

    .form-floating > .form-control {
        padding: 1rem .75rem;
        border-color: #707070;
        color: #353535;
        border-radius: 0.55rem;
        padding-block: 1.5rem 0.4rem;
        padding-inline: .856rem 3.056rem;
        font-size: 19px;
        font-weight: var(--fw-600)
    }

        .form-floating > .form-control:focus {
            border-color: var(--success-color);
            box-shadow: none;
        }

        .form-floating > .form-control::placeholder {
            color: transparent;
        }

        .form-floating > .form-control:focus::placeholder {
            color: rgb(199 198 198);
        }

    .form-floating > .form-control, .form-floating > .form-select {
        height: calc(3.5rem + 2px);
        line-height: 1.25;
    }

    .form-floating > label {
        position: absolute;
        inset-block-start: 0;
        inset-inline-start: 0;
        height: 100%;
        padding: 1.1rem .9rem;
        font-size: 19px;
        line-height: 1;
        pointer-events: none;
        border: 1px solid transparent;
        transform-origin: left 0;
        transition: opacity .1s ease-in-out, transform .1s ease-in-out;
    }

    .form-floating > .form-control:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .form-select ~ label {
        /*opacity: .65;*/
        transform: scale(.85) translateY(-.5rem) translateX(.15rem);
        font-size: 18px;
    }

.btn-arrow {
    position: absolute;
    inline-size: 31px;
    inset-block-start: 50%;
    inset-inline-end: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}
.form-floating:has(~ .form-floating.d-none) > .btn-arrow {
    display: block;
}
.form-floating:has(~ .form-floating) > .btn-arrow {
    display: none;
}

.floating-message {
    margin-top: 1.4rem;
    border: 1.5px solid #707070;
    padding: 0.9rem 0.5rem;
    border-radius: 0.55rem;
    position: relative;
    background-color: #fff;
    font-size: 19px;
    display: none;
}

    .floating-message.show {
        display: block
    }

    .floating-message:before {
        content: '';
        border: 1px solid #bcb8b8;
        padding: 0px;
        position: relative;
    }

    .floating-message:before,
    .floating-message:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, -14px);
        z-index: 2;
        width: 0;
        height: 0;
        overflow: hidden;
        border: solid 15px transparent;
        border-top: 0;
        border-bottom-color: #FFF;
    }

    .floating-message:before {
        inset-block-start: -2px;
        z-index: 1;
        border-bottom-color: #bcb8b8;
    }

    .floating-warning {
        background-color: var(--warning-color);
        border-color: var(--warning-color1)
    }

    .floating-warning:before {
        border-bottom-color: var(--warning-color1);
    }

    .floating-warning:after {
        border-bottom-color: var(--warning-color);
    }

    .date-error {
        margin-block-start: 2.4rem;
        position: absolute;
        color: var(--danger-color);
        text-align: center;
        padding-inline: 1rem;
        width: 100%;
    }

.table-responsive {
    /*max-height: 56vh;
    padding-inline-end: 0.7rem;*/
}

.loaderOverGrid {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

#serialNumberInput:has(~ #error-message-serialNumber.show) > .form-control {
    border-color: var(--danger-color);
}
    #serialNumberInput:has(~ #error-message-serialNumber.show) > .form-control + label {
        color: var(--danger-color);
    }
#transactionSection:has(~ #error-message-lastTransaction.show) > .form-control {
    border-color: var(--danger-color);
}

    #transactionSection:has(~ #error-message-lastTransaction.show) > .form-control + label {
        color: var(--danger-color);
    }

/*-----------------------------------
    Remove the controller autocomplete
 ------------------------------------*/
input:is([type=text],[type=number],[type=password]):is(:-webkit-autofill,:-webkit-autofill:hover,:-webkit-autofill:focus,:-webkit-autofill:active) {
    transition: background-color 5000s ease-in-out 0s;
}
/*========================
    Button
==========================*/
.btn-success, .btn-success:is(:hover,:focus,:active,:active:focus) {
    background-color: var(--success-color);
}
/*-------------------
    Roll date input
--------------------*/
.rolldate-container .rolldate-mask {
    background: rgb(255 255 255 / 64%) !important;
}

.rolldate-container header {
    line-height: 38px !important;
    font-size: 15px !important;
    border-block: 1px solid #e0e0e0 !important;
    color: #f0f0f1;
    background-color: #f0f0f1 !important;
    font-weight: var(--fw-600) !important
}

.rolldate-container .rolldate-btn {
    color: #4d7dfe !important;
    font-weight: var(--fw-600) !important
}

.rolldate-container .rolldate-dim.mask-top {
    background: linear-gradient(90deg, rgb(209 211 217 / 6%), rgb(209 211 217 / 80%));
}

.rolldate-container .rolldate-dim.mask-bottom {
    background: linear-gradient(180deg, rgb(209 211 217 / 6%), rgb(209 211 217 / 80%));
}

.rolldate-panel {
}

.rolldate-container .rolldate-panel {
    background: #d1d3d9 !important;
}

.wheel-item.active {
    font-weight: var(--fw-600) !important;
    font-size: 20px;
}

/*#rolldate-day .wheel-item.active {
    transform: rotateX(0deg) translateX(-8px) !important;
}

#rolldate-year .wheel-item.active {
    transform: rotateX(0deg) translateX(7px) !important;
}*/
/*.rolldate-container .rolldate-btn {
    inset-inline-start: 0 !important;
    inset-block-start: 0 !important;
}
.rolldate-container .rolldate-confirm {
    inset-inline-start: auto !important;
    inset-inline-end: 0 !important;
}*/
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    DownloadPos
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
html .DownloadPos, .DownloadPos body {
    font-size: 13px;
    color: #575962;
    background-color: #abf4d2;
    background-image: linear-gradient(to right, #ffffff, #a9f4d1,#ffffff);
    padding-top: 40px;
}

.DownloadPos .navbar-brand img {
    height: 45px
}

.DownloadPos .navbar.bg-light {
    padding-top: 0.9rem;
    padding-bottom: 0.9rem;
}

.tibNavbar {
    background-color: #00713c !IMPORTANT;
    direction: ltr;
    padding-top: 0.9rem;
    padding-bottom: 0.9rem;
}

.DownloadPos .btn {
    min-width: 109px;
    padding: 0.875rem 0.75rem;
    border-radius: 25px !important;
}

.DownloadPos .btn-primary, .DownloadPos .btn-primary:hover, .DownloadPos .btn-check:active + .btn-primary, .DownloadPos .btn-check:checked + .btn-primary, .DownloadPos .btn-primary.active, .DownloadPos .btn-primary:active, .DownloadPos .show > .btn-primary.dropdown-toggle {
    background-color: #00713c;
    border-radius: 20px;
    border-color: #00713c;
}

    .DownloadPos .btn-check:active + .btn-primary:focus, .DownloadPos .btn-check:checked + .btn-primary:focus, .DownloadPos .btn-primary.active:focus, .DownloadPos .btn-primary:active:focus, .DownloadPos .show > .btn-primary.dropdown-toggle:focus, .DownloadPos .btn-check:focus + .btn-primary, .DownloadPos .btn-primary:focus {
        box-shadow: 0 0 0 0.25rem rgb(0 113 60 / 50%);
        background-color: #00713c;
    }

.DownloadPos .box {
    text-align: center
}

    .DownloadPos .box img {
        width: 100%;
        height: 72vh;
        object-fit: contain;
    }

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    Footer
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.taif-mobile-social {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .taif-mobile-social li {
        display: inline-block;
    }

        .taif-mobile-social li + li {
            margin-inline-start: 7px;
        }

    .taif-mobile-social a {
        display: block;
        width: 40px;
        height: 40px;
        border: 1px solid #446f43;
        border-radius: 50%;
        text-align: center;
        line-height: 2;
        font-size: 20px;
        color: #446f43;
        transition: all 0.3s;
    }

        .taif-mobile-social a:hover {
            color: #fff;
            background-color: #446f43;
            transition: all 0.3s;
        }
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    Table
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.table thead th {
    font-weight: 400;
    border-block: 0;
    font-size: 0.8rem;
    position:sticky;
    top:0;
    background-color:#fff;
}

.table :is(th,td) {
    padding: 0.45rem;
    border-color: #b3b3b3;
    text-align: initial;
    font-size: 1rem;
    font-weight: 600;
}

.table :is(td,th) {
    padding-inline: 0.15rem;
}

.table :is(th:last-child,td:last-child) {
    text-align: end;
}
.pos-container:has(#table-result:not(.d-none)) .allright {
    padding: 0.1rem 0 2.3rem;
}

.table-responsive::-webkit-scrollbar-track {
    margin: 32px 0 10px;
}

.table-responsive::-webkit-scrollbar {
    width: 5px;
    -webkit-appearance: none;
    height: 5px;
}

.table-responsive::-webkit-scrollbar-thumb {
    background-color: #BDBDBD !important;
    border-radius: 0;
    border: 2px solid #BDBDBD !important;
    height: 40px;
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
    Pagination
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.pagination {
    border-block-start: 1px solid #adadad;
    padding-block: 1.3rem;
    padding-inline: 1rem;
    border-radius: 0;
}

    .pagination .page-link {
        border: 0;
        color: #353535 !important;
        font-weight: var(--fw-600);
        font-size: 0.9rem;
        padding: 0.3rem 0.4rem;
    }

.pager-result {
    display: flex;
    flex: 1;
    column-gap: 3px;
    justify-content: center;
    pointer-events: none;
    align-items: center;
}

    .pager-result .page-link.border {
        border: 1px solid #adadad !important;
        border-radius: 6px !important;
    }

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        Media Queries
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
@media (max-width:991px) {
    .navbar.bg-white .navbar-collapse {
        position: absolute;
        inset-block-start: 78px;
        background: #fff;
        z-index: 1;
        inset-inline-start: 0;
        width: 100%;
        inset-inline-end: 0;
        padding: 0 38px 15px;
        border-block: 1px solid #B2B2B2;
    }

    .navbar.bg-white {
        padding: 1.4rem 1.3rem;
    }

        .navbar.bg-white .navbar-nav:not(.navbar-lang) li.nav-item:not(:last-child) .nav-link {
            border-bottom: 1px solid #B2B2B2;
            padding: 0.7rem 0;
        }

    .cardvalidate h2 {
        font-size: 1.1rem;
    }

    .main-content {
        padding: 0 0.7rem;
    }

    .taifpayscandetail .main-content, .pos-container .main-content, .cardvalidate.pos-container:has(#pos-history) .main-content {
        padding: 0 2.3rem;
        margin: 0;
    }

    .cardvalidate.pos-container:has(#pos-history.d-none) .main-content {
        padding: 0 1.1rem;
    }

    .features-box .card {
        margin-bottom: 1.5rem;
    }

    .features-box .card-title {
        margin-bottom: 0.85rem;
        text-align: center;
    }

    .navbar.bg-white {
        margin-bottom: 0.5rem;
    }

    .textcenter-md {
        text-align: center !important
    }
}

@media (max-width:776px) {
    .navbar-brand img {
        width: 80px;
    }
}
